/* ++++++++++++++++++++Links como botones++++++++++ */
.forzarcentro {
    display: block;
    margin: auto;
    float: none !important;
    clear: both;
}
.anchorscomobotones {
    float: left;
    margin: auto; /* Para centrarse lateralmente */
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;    
    padding: 4px;    
    background: #EEEEEE;
    font-size: 16px;
    font-family: Arial;    
    text-align: center;
    line-height: 2em; /* Algo superior al font-size */
    width: 90%;    
    color: #0000FF;
    cursor: pointer;
    
    border-top: 3px solid black;
    border-right: 3px solid black;
    border-left: 2px solid #555555;
    border-bottom: 2px solid #555555;
    
    
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: solid 1px #20538D;
/*    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); */
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.anchorscomobotones:hover {
    background: #333333;		
    color: #FFFFFF;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 2px solid #555555;
    border-top: 2px solid #555555;		
}
.anchorscomobotones_botonderenglonlargo31caracteres {
    font-family: Arial;
    font-size: 12px;
    width: 30Em;
}
.anchorscomobotones_botonrengloncorto15caracteres {
    font-family: Arial;
    font-size: 12px;
    width: 10Em;
}
pre { /* Tomado de http://perishablepress.com/wrapping-content/
	          http://stackoverflow.com/questions/5241369/word-wrap-a-link-so-it-doesnt-overflow-its-parent-div-width */
    /*overflow: scroll;*/
    white-space: -hp-pre-wrap;  /* HP Printers */    
    white-space: pre;           /* CSS 2.0 */
    white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
    white-space: -pre-wrap; /* Opera */
    white-space: pre-line;      /* CSS 3.0, si se hace predominar, permite partir palabras largas sin espacios */
    white-space: -o-pre-wrap; /* Opera */
    white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
    word-wrap: break-word; /* Parece que también permite partir palabras y urls largas. */
    word-break: normal; /* Ver http://www.w3schools.com/cssref/css3_pr_word-break.asp */
}
#mensaje_de_que_no_esta_activado_javascript {
    /* Y es ocultado por: <script>ocultar_mensaje_de_activar_javascript();</script>, que debe estar también en librería común de javascript.
	No se lo oculta directamente con document.getElementById, buscando revisar que esa otra librería también esté incluida. */
    position: fixed;
    top: 0;
    left: 0;    
    background: #AAAAFF;
    border: 2px solid red;
    font-size: 2em;
    margin: auto;
    padding: 1em;
    width: 100%;
    z-index: 15000;
}

.divs_contenedores_radio_button_con_label {
    margin: 0;
    padding: 0;
}

/* **************************** */
.inputbuttonresaltar {
    font-size: 17px; 
    font-weight: bold;
}

.subtitle_recuadro, .resaltar {
    font-size: 15px; 
    color: red; 
    background: #EEEEBB;
    border: #ff0000 2px solid;
    font-weight: bold;
    padding: 10px;
    margin: 10px;
}
.subtitulo {
    font-size: 18px; 
    /* background: #EEEEFF;*/
    font-weight: bold;
    padding: 10px;
    margin: 10px;    
}

.subtitle_recuadro_resaltarentexto {
    font-weight: bold;
    font-size: 1.1Em;
    font-style: italic;
    text-transform: uppercase;
    background: white; /* Recuérdese que se está dentro de un cuadro amarillo (por la clase subtitle_recuadro), por eso queda bien el blanco. */
}